/* State and Keywordgroupnames */

"PHP Delimiter" = "<Délimiteur ?php>";
"PHP4 Functions" = "Fonctions PHP4";
"PHP Keywords" = "Mots-clés PHP";
"PHP Magic Methods" = "Méthodes magiques PHP";
"PHP Numbers" = "Nombres PHP";
"FunctionRegex" = "Appels de fonction";
"PHP Variables" = "$Variables";
"Variables" = "$Variables";
"PHP Comment" = "/* Commentaire */";
"PHP SingleComment" = "//Commentaire, #Commentaire";
"PHP String" = "\"Chaînes\"";
"PHP String2" = "'Chaînes'";
"PHP Heredoc" = ">>>Heredoc";
"PHP" = "Code PHP";

"Entities" = "Entités HTML";
"SGML Double Dash" = "Avertissement de commentaire SGML invalide";
"Comment" = "<!-- Commentaire -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Déclaration>";
"Escape" = "<?Prologue?>";

"/XML/Tags" = "Balises";
"/XML/Strings in Tags" = "\"Attributs dans les balises\"";
"/XML/Single Strings in Tags" = "'Attributs dans les balises'";
"/XML/Attributes in Tags" = "Attributs dans les balises";
"/XML/Entities" = "Entités";


"Style Tags" = "Balises de style";
"Opening Style Tag" = "Balise de style d’ouverture";
"Inside curly brackets" = "{CSS entre accolades}";
"Inline CSS" = "Feuille de style locale";
"Script Tags" = "Balises de script";
"Opening Script Tag" = "Balise de script d’ouverture";
"Inline JavaScript" = "JavaScript en ligne";

"CSSAutodocComment" = "/*\" Commentaire CSS \"*/";
"CSSComment" = "/* Commentaire CSS */";
"CSSSingleComment" = "// Commentaire CSS";
"CSSString" = "\"Chaînes CSS\"";
"CSSRound bracket" = "(CSS entre parenthèses)";
"CSSSingleString" = "'Chaînes CSS'";

"JSAutodocComment" = "/*\" Commentaire JavaScript \"*/";
"JSComment" = "/* Commentaire JavaScript */";
"JSSingleComment" = "// Commentaire JavaScript";
"JSString" = "\"Chaînes JavaScript\"";
"JSSingleString" = "'Chaînes JavaScript'";
"JSRegEx" = "Expressions régulières JavaScript";


"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"/CSS/CSS Digits" = "Chiffres CSS";
"/CSS/CSS Colors" = "Couleurs CSS";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/JavaScript/Keywords" = "Mots-clés JavaScript";
"/JavaScript/Numbers" = "Nombres JavaScript";
"/JavaScript/Characters" = "Caractères JavaScript";
"/JavaScript/FunctionRegex" = "Appels de fonction JavaScript";